--- !ditz.rubyforge.org,2008-03-06/issue 
title: extra-contact-addresses hook for lbdb (etc.) integration
desc: |-
  add an extra-contact-addresses hook for inserting addresses into the
  tab-completion list for To:, Cc:, etc. entries.
type: :feature
component: hooks
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-04-20 20:43:06.972853 Z
references: []

id: 5fab957dcd16f1da8962fe5b1f3a58d970315deb
log_events: 
- - 2008-04-20 20:43:08.667355 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-20 20:43:20.678566 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - ""
